/*
Theme Name:     Blue Goose Cantina
Description:    Child Theme for Ristoly Theme
Author:         Market Burst Group
Template:       ristoly-progression

*/

@font-face {
    font-family: 'cordoba_sansregular';
    src: url('https://www.bluegoosecantina.com/wp-content/themes/ristoly-progression-child/fonts/cordoba_sans-webfont.eot');
    src: url('https://www.bluegoosecantina.com/wp-content/themes/ristoly-progression-child/fonts/cordoba_sans-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://www.bluegoosecantina.com/wp-content/themes/ristoly-progression-child/fonts/cordoba_sans-webfont.woff2') format('woff2'),
         url('https://www.bluegoosecantina.com/wp-content/themes/ristoly-progression-child/fonts/cordoba_sans-webfont.woff') format('woff'),
         url('https://www.bluegoosecantina.com/wp-content/themes/ristoly-progression-child/fonts/cordoba_sans-webfont.ttf') format('truetype'),
         url('https://www.bluegoosecantina.com/wp-content/themes/ristoly-progression-child/fonts/cordoba_sans-webfont.svg#cordoba_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.btnhvr:hover{}
.btnhvr:hover a{box-shadow:none !important;}
.btnhvr:hover a:hover{box-shadow:none !important;}
.btnhvr input[type=submit]:hover{box-shadow:none !important;}
.btnhvr textarea{height:80px;}

#content-pro{padding-bottom: 0;}

.hdr-menu{}
.hdr-menu ul{margin: 0;
    padding: 0;
    list-style: none;
    float: right;}
.hdr-menu ul li{display: inline-block;}

.hdr-menu ul li a{    color: #FFFFFF;
    font-family: "BrandonGrotesque-Medium", Sans-serif;
    font-size: 21px;
    font-weight: 500;
    padding-left: 20px;
    padding-right: 20px;}

.home-main-slider{}
.home-main-slider .boosted-elements-slide-sub-title{margin-bottom: 30px !important;}

.homeul1{margin:0; padding:0;}
.homeul1 li{float:left;margin-right:10px;}
.homeul1 li a{}
.homeul1 li a label{font-size: 10px; margin-top: -10px; display: block; text-transform: capitalize;}

.menuul1{margin:0; padding:0; float: right;}
.menuul1 li{float:left;margin-right:10px;}
.menuul1 li a{}
.menuul1 li a label{font-size: 10px; margin-top: -10px; display: block; text-transform: capitalize;}

.home-slider1 a.boosted-elements-slide-button-main{background-image: url(https://www.bluegoosecantina.com/wp-content/uploads/2020/09/Bluegoose-Home-Pickup-Button.png); background-position: center center; background-repeat: no-repeat; font-size:21px; color:#FFF; font-family: "CordobaSans", Sans-serif; font-family: 'cordoba_sansregular' !important; font-weight: 400; background-size: contain; padding:22px;text-transform: uppercase;width: 272px; height: 72px; float: left; text-align: center; margin-top: 20px;}

.btn-green{background-image: url(https://www.bluegoosecantina.com/wp-content/uploads/2020/09/Bluegoose-Home-Pickup-Button.png); background-position: center center; background-repeat: no-repeat; font-size:18px; color:#FFF; font-family: "CordobaSans", Sans-serif; font-family: 'cordoba_sansregular' !important; font-weight: 400; background-size: contain; padding:2px 0px 0px;text-transform: uppercase;width: 178px; height: 48px; float: left; text-align: center;}
/* .btn-green{background-image: url(https://www.bluegoosecantina.com/wp-content/uploads/2020/08/Join-Subscribe-Button.png); background-position: center center; background-repeat: no-repeat; font-size:21px; color:#FFF; font-family: "CordobaSans", Sans-serif; font-family: 'cordoba_sansregular' !important; font-weight: 400; background-size: contain; padding:10px;text-transform: uppercase;width: 175px; height:47px; float: left; text-align: center;} */
.btn-green:hover{color:#FFF;}
.btn-orange{background-image: url(https://www.bluegoosecantina.com/wp-content/uploads/2020/09/Bluegoose-Home-Delivery-Button.png); background-position: center center; background-repeat: no-repeat; font-size:18px; color:#FFF; font-family: "CordobaSans", Sans-serif; font-family: 'cordoba_sansregular' !important; font-weight: 400; background-size: contain; padding:2px 0px 0px; text-transform: uppercase; width: 178px; height: 48px; float: left; text-align: center;}
.btn-orange:hover{color:#FFF;}
.btn-pink{background-image: url(https://www.bluegoosecantina.com/wp-content/uploads/2020/09/Bluegoose-Home-DineIn-Button-1.png); background-position: center center; background-repeat: no-repeat; font-size:21px; color:#FFF; font-family: "CordobaSans", Sans-serif; font-family: 'cordoba_sansregular' !important; font-weight: 400; background-size: contain; padding:13px 22px 22px; text-transform: uppercase; width: 266px; height: 72px; float: left; text-align: center;}
.btn-pink:hover{color:#FFF;}

.btn-green2{background-image: url(https://www.bluegoosecantina.com/wp-content/uploads/2020/09/Untitled-1.png); background-position: center center; background-repeat: no-repeat; font-size:18px; color:#FFF; font-family: "CordobaSans", Sans-serif; font-family: 'cordoba_sansregular' !important; font-weight: 400; background-size: contain; padding: 15px; text-transform: uppercase; width: 392px; height: 59px; float: left; text-align: center;}
.btn-green2:hover{color:#FFF;}

.homepg4{}
.homepg4 span.title{margin: 0 auto; left: 10%; width: 80%; top: 40%;}

.home-testi{}
.home-testi hr{width: 300px; background-color: #FFF !important; height: 1px; margin: 30px auto 30px !important;}

.ftr-social{margin: 0;}
.ftr-social li{float: left; list-style: none; margin-right: 30px;}

.sidebr-social{margin: 0;}
.sidebr-social li{float: left; list-style: none; margin-right:20px;}

.hdr-social{margin: 0;float: right;}
.hdr-social li{float: left; list-style: none; margin-right:10px; font-family: "BrandonGrotesque-Medium", Sans-serif; color:#FFF;}
.hdr-social li a{}
.hdr-social li a img{width: 25px; margin-top: -5px;}

.home-hdr-social{margin: 0; float: left; width: 100%; padding: 0;}
.home-hdr-social li{list-style: none; margin-right: 10px; font-family: "BrandonGrotesque-Medium", Sans-serif; color: #FFF; display: inline;}
.home-hdr-social li a{}
.home-hdr-social li a img{width:30px;}

.ftr-frm{}
.ftr-frm input[type="email"]{border: 1px solid #6699cc; border-radius: 1px; font-family: "Lato-Regular", Sans-serif; color: #808080;  font-size: 16px;width: 100%;}
.ftr-frm input[type="email"]:focus{border: 1px solid #6699cc;}
.ftr-frm input[type="submit"]{font-family: "CordobaSans", Sans-serif; font-family: 'cordoba_sansregular' !important; font-size: 18px !important; font-weight: 400; background-color: #2ABAB0 !important; border-radius: 0px 0px 0px 0px !important; padding: 18px 30px 18px 30px !important; width: 215px; height: 56px; float: left; text-align: center;}

.ftr-menu{}
.ftr-menu ul{margin: 0; padding: 0; list-style: none;float: right;}
.ftr-menu ul li{float:left; margin-left: 18px;}
.ftr-menu ul li a{font-family: "Lato-Regular", Sans-serif; font-size: 16px; color: #FFF;}

.ftr-menu2 ul{margin: 0; padding: 0; list-style: none;float: left;}
.ftr-menu2 ul li{float:left; margin-right: 30px; }
.ftr-menu2 ul li a{font-family: "Lato-Regular", Sans-serif; font-size: 16px; color: #FFF;}

.opening-hours-tbl{}
.opening-hours-tbl table{border: 0;}
.opening-hours-tbl table tr{border-bottom: 2px solid #6aa5db;}
.opening-hours-tbl table tr:last-child{border:0;}
.opening-hours-tbl table tr td{border: 0;}

/* .ftr-frm input[type="submit"]{background-image: url(https://www.bluegoosecantina.com/wp-content/uploads/2020/09/Bluegoose-Home-Pickup-Button.png) !important; background-position: center center !important; background-repeat: no-repeat !important; font-size:18px !important; color:#FFF; font-family: "CordobaSans", Sans-serif; font-family: 'cordoba_sansregular' !important; font-weight: 400; background-size: contain !important; padding:18px;text-transform: uppercase;width: 215px; height: 56px; float: left; text-align: center;background-color: transparent !important;} */

/* 
.btn-getdirections{} */
/* .btn-getdirections a.elementor-button{background-image: url(https://www.bluegoosecantina.com/wp-content/uploads/2020/08/Bluegoose-Locations-Get-Directions-Button.png); background-position: center center; background-repeat: no-repeat; width: 432px; height: 72px; background-color: transparent; padding: 20px;} */
/* .btn-getdirections a.elementor-button{    background-image: url(https://www.bluegoosecantina.com/wp-content/uploads/2020/09/Untitled-1.png);
    background-position: center center;
    background-repeat: no-repeat;
    width: 320px;
    height: 50px;
    background-color: transparent;
    padding: 8px;
    background-size: cover;
    border-radius: 0;}
.btn-getdirections a.elementor-button .elementor-button-text{flex-grow: inherit;margin: 6px 0px 0px 15px;}
.btn-getdirections a.elementor-button .elementor-button-icon{background-image: url(https://www.bluegoosecantina.com/wp-content/uploads/2020/08/Bluegoose-Locations-Get-Directions-Button-icon.png); background-position: center center; background-repeat: no-repeat; width: 23px; height: 32px;}
.btn-getdirections a.elementor-button .elementor-button-icon i{display:none;} */

/* 
.btn-callnow{} */
/* .btn-callnow a.elementor-button{background-image: url(https://www.bluegoosecantina.com/wp-content/uploads/2020/08/Bluegoose-Locations-Get-Call-Now-Button.png); background-position: center center; background-repeat: no-repeat; width: 432px; height: 72px; background-color: transparent; padding: 20px;} */
/* .btn-callnow a.elementor-button{background-image: url(https://www.bluegoosecantina.com/wp-content/uploads/2020/09/Untitled-1.png);
    background-position: center center;
    background-repeat: no-repeat;
    width: 320px;
    height: 50px;
    background-color: transparent;
    padding: 11px;
    background-size: cover;}
.btn-callnow a.elementor-button .elementor-button-text{flex-grow: inherit;margin: 3px 0px 0px 15px;}
.btn-callnow a.elementor-button .elementor-button-icon{background-image: url(https://www.bluegoosecantina.com/wp-content/uploads/2020/08/Bluegoose-Locations-Get-Call-Now-Icon.png); background-position: center center; background-repeat: no-repeat; width: 30px; height: 30px;}
.btn-callnow a.elementor-button .elementor-button-icon i{display:none;} */

.lbtnnd{}
.lbtnnd a.elementor-button{width: 320px; padding:12px 30px !important;}
.lbtnnd a.elementor-button .elementor-button-text{flex-grow: inherit;margin: 6px 0px 0px 15px;}
.lbtnnd a.elementor-button .elementor-button-icon{background-image: url(https://www.bluegoosecantina.com/wp-content/uploads/2020/08/Bluegoose-Locations-Get-Directions-Button-icon.png); background-position: center center; background-repeat: no-repeat; width: 23px; height: 32px;}
.lbtnnd a.elementor-button .elementor-button-icon i{display:none;}


.lbctnnd{}
.lbctnnd a.elementor-button{width: 320px; padding:12px 30px !important;}
.lbctnnd a.elementor-button .elementor-button-text{flex-grow: inherit;margin: 3px 0px 0px 15px;}
.lbctnnd a.elementor-button .elementor-button-icon{background-image: url(https://www.bluegoosecantina.com/wp-content/uploads/2020/08/Bluegoose-Locations-Get-Call-Now-Icon.png); background-position: center center; background-repeat: no-repeat; width: 30px; height: 30px;}
.lbctnnd a.elementor-button .elementor-button-icon i{display:none;}


.location-tabs{}
.location-tabs ul{margin: 0; padding: 0; list-style: none; text-align: center;}
.location-tabs ul li{display: inline-block;margin:0 20px 40px;}
.location-tabs ul li:hover{}
.location-tabs ul li:hover a{color: #FFF !important;}
.location-tabs ul li a{padding: 10px 46px;cursor: pointer;color: #333333; width: 175px; height: 47px; transition-duration:0ms;}
/* .location-tabs ul li a:hover{background-image: url(https://www.bluegoosecantina.com/wp-content/uploads/2020/08/Join-Subscribe-Button.png); background-position: center center; background-repeat: no-repeat; color: #FFF;} */
.location-tabs ul li a:hover{background-color: #2ABAB0; border-radius: 0px 0px 0px 0px;}
/* .location-tabs ul li a.active{background-image: url(https://www.bluegoosecantina.com/wp-content/uploads/2020/08/Join-Subscribe-Button.png); background-position: center center; background-repeat: no-repeat; color: #FFF;} */
.location-tabs ul li a.active{background-color: #2ABAB0; border-radius: 0px 0px 0px 0px; color: #FFF !important;}
.location-tabs ul li a.long-text{ padding: 10px 46px;cursor: pointer;color: #333333; width: 244px; height: 47px;}
/* .location-tabs ul li a.long-text:hover{background-image: url(https://www.bluegoosecantina.com/wp-content/uploads/2020/08/Menus.png); background-position: center center; background-repeat: no-repeat;color: #FFF;} */
.location-tabs ul li a.long-text:hover{background-color: #2ABAB0; border-radius: 0px 0px 0px 0px;}
/* .location-tabs ul li a.long-text.active1{background-image: url(https://www.bluegoosecantina.com/wp-content/uploads/2020/08/Menus.png); background-position: center center; background-repeat: no-repeat;color: #FFF;} */
.location-tabs ul li a.long-text.active1{background-color: #2ABAB0; border-radius: 0px 0px 0px 0px;}

.menu-tabs{}
.menu-tabs ul{margin: 0; padding: 0; list-style: none; text-align: center;}
.menu-tabs ul li{display: inline-block;margin:0 5px;}
.menu-tabs ul li:hover{}
.menu-tabs ul li:hover a{color: #FFF !important;}
.menu-tabs ul li a{padding: 5px 50px;cursor: pointer;color: #333333; width: 137px; height: 38px; transition-duration:0ms;}
/* .menu-tabs ul li a:hover{background-image: url(https://www.bluegoosecantina.com/wp-content/uploads/2020/08/menu-items.png); background-position: center center; background-repeat: no-repeat; color: #FFF;} */
.menu-tabs ul li a:hover{background-color: #2ABAB0; border-radius: 0px 0px 0px 0px; color: #FFF !important;}
/* .menu-tabs ul li a.active{background-image: url(https://www.bluegoosecantina.com/wp-content/uploads/2020/08/menu-items.png); background-position: center center; background-repeat: no-repeat; color: #FFF;} */
.menu-tabs ul li a.active{background-color: #2ABAB0; border-radius: 0px 0px 0px 0px; color: #FFF !important;}
.menu-tabs ul li a.menuitems6{ padding: 10px 46px;cursor: pointer;color: #333333; width: 244px; height: 47px;}
/* .menu-tabs ul li a.menuitems6:hover{background-image: url(https://www.bluegoosecantina.com/wp-content/uploads/2020/08/menu-items-long.png); background-position: center center; background-repeat: no-repeat;color: #FFF;} */
.menu-tabs ul li a.menuitems6:hover{background-color: #2ABAB0; border-radius: 0px 0px 0px 0px; color: #FFF !important;} 
.menu-tabs ul li a.menuitems6.active1{background-color: #2ABAB0; border-radius: 0px 0px 0px 0px; color: #FFF !important;}
/* .menu-tabs ul li a.menuitems6.active1{background-image: url(https://www.bluegoosecantina.com/wp-content/uploads/2020/08/menu-items-long.png); background-position: center center; background-repeat: no-repeat;color: #FFF;} */

.menupg-btn{}
.menupg-btn a.elementor-button{background-image: url(https://www.bluegoosecantina.com/wp-content/uploads/2020/08/menupg-btn.png); background-position: center center; background-repeat: no-repeat; width: 432px; height: 73px; background-color: transparent; padding: 26px;}

.blogpg{}
.blogpg .boosted-elements-progression-isotope-animation{box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);}
.blogpg .boosted-elements-blog-image img{height: 280px;}
.blogpg h3.boosted-elements-blog-title{height: 65px; overflow: hidden;}
.blogpg .boosted-elements-blog-excerpt{}
.blogpg .boosted-elements-blog-excerpt p{height:112px; overflow:hidden; margin-bottom: 10px;}

.cbx1{}
.cbx1 .flipper{}
.cbx1 .flipper .front{}
.cbx1 .flipper .back{display:none;}.cbx1{}
.cbx1:hover .front{}
.cbx1 .flipper:hover .front{    -webkit-transform: rotateY(0deg) !important;
    transform: rotateY(0deg) !important; -webkit-transform: rotateX(0deg) !important;
    -moz-transform: rotateX(0deg) !important;
    -o-transform: rotateX(0deg) !important;
    transform: rotateX(0deg) !important;}
.cbx1:hover .flipper:hover .front{}

.cf0{float:left; width:100%;}
.cf1{float:left; width:100%;float: left;
    width: 100%;
    color: #333333;
    font-family: "BrandonGrotesque-Regular", Sans-serif;
    font-size: 18px;
    font-weight: 400; margin-bottom: 20px;}
.cf21{float:left; width:calc(50% - 20px); margin-right:20px;}
.cf22{float:left; width:calc(50% - 20px); margin-left:20px;}

.cf1 input[type="text"], 
.cf1 input[type="tel"], 
.cf1 input[type="email"],
.cf1 input[type="date"], 
.cf1 input[type="file"], 
.cf1 select{background-color: #ffffff !important; border-color: #8b8b8b !important; border-radius: 0 !important;width: 100%;} 
.cf1 input[type="file"]{background-color: #ffffff !important; border-color:transparent !important; border-radius: 0 !important;} 
.cf1.txt{color: #333333; font-family: "BrandonGrotesque-Medium", Sans-serif; font-size: 21px; font-weight:500;}
.cf1 textarea{background-color: #ffffff !important; border-color: #8b8b8b !important; border-radius: 0 !important;width: 100%; height:115px !important;}
.ctctpg-txt-area{height:51px !important;}

/* .cf1 input[type="submit"]{background-image: url(https://www.bluegoosecantina.com/wp-content/uploads/2020/09/Bluegoose-Home-Pickup-Button.png) !important; background-position: center center !important; background-repeat: no-repeat !important; font-size:20px !important; color:#FFF; font-family: "CordobaSans", Sans-serif; font-family: 'cordoba_sansregular' !important; font-weight: 400; background-size: contain !important; padding:22px;text-transform: uppercase;width: 272px; height: 72px; float: left; text-align: center;background-color: transparent !important;} */

/* .cf1 input[type="submit"]{background-image: url(https://www.bluegoosecantina.com/wp-content/uploads/2020/09/Untitled-1.png) !important; background-position: center center !important; background-repeat: no-repeat !important; font-size:20px !important; color:#FFF; font-family: "CordobaSans", Sans-serif; font-family: 'cordoba_sansregular' !important; font-weight: 400; background-size: contain !important; padding:22px;text-transform: uppercase;width: 272px; height: 72px; float: left; text-align: center;background-color: transparent !important;} */

.cf1 input[type="submit"]{font-family: "CordobaSans", Sans-serif; font-family: 'cordoba_sansregular' !important; font-size: 18px !important; font-weight: 400; background-color: #2ABAB0 !important; border-radius: 0px 0px 0px 0px !important; padding: 18px 30px 18px 30px !important; width: 256px; height: 56px; float: left; text-align: center; margin-top: 10px !important;font-family: 'cordoba_sansregular' !important;}

.wpcf7 form .wpcf7-response-output{float:left;}
.wpcf7-form span.wpcf7-not-valid-tip{display:block;}

.donationnd{}
.donationnd .elementor-tabs-content-wrapper .elementor-tab-content{text-align:center;}
.donationnd .elementor-tabs-content-wrapper .elementor-tab-content a{color:#333;}
.donationnd .elementor-tab-title{width:16%;}
.donationnd .elementor-tab-desktop-title{padding:20px 17px !important;}

select#selectMe{background-color: #ffffff !important; border-color: #8b8b8b !important; border-radius: 0 !important;width: 100%; line-height: 1;
    padding: 14px 45px 14px 18px;
    font-size: 15px;
    font-weight: 400;
    background: #f5f1ec;
    border: 2px solid #f5f1ec;} 
.phn-drctry{text-align: center; float:left; width:100%;margin-top:0px;}
.phn-drctry a{color: #333; font-family: "BrandonGrotesque-Medium", Sans-serif; font-size: 28px;}

.home-dinein-btn{}
/* .home-dinein-btn a.elementor-size-xl{width: 160px;
    background-size: cover;
    padding: 1px 0 0 10px !important;
    text-align: center;} */
.home-dinein-btn span.smalltxt{font-size: 10px; margin-top: -10px; display: block; text-transform:normal;}
.home-dinein-btn a.elementor-size-xl{width: 180px;
    background-size: cover;
    padding: 6px 40px 0 40px !important;
    text-align: center;}

h1.page-title{color: #FFFFFF;
    font-family: "BelweBT-Medium", Sans-serif;
    font-size: 72px;
    font-weight: 400;}

h1.page-title span.page-title-icon-ristoly{display:none;}

a.progression-studios-view-permalink{color: #333333;}
a.progression-studios-view-permalink:hover{color: #333333;}
h2.woocommerce-loop-product__title{font-family: "BrandonGrotesque-Bold", Sans-serif;
    font-size: 24px;
    font-weight: 700;color: #333333;}
a.progression-studios-view-permalink:hover h2.woocommerce-loop-product__title{color: #333333 !important;}
span.woocommerce-Price-amount{color: #666666 !important;
    font-family: "BrandonGrotesque-Regular", Sans-serif;
    font-size: 18px;
    font-weight: 400;}
a.progression-studios-view-permalink span.price span.woocommerce-Price-amount{color: #333333 !important;}

/* a.add_to_cart_button{    background-image: url(https://www.bluegoosecantina.com/wp-content/uploads/2020/08/menu-items-long.png) !important;
    background-position: center center;
    background-repeat: no-repeat;
    padding: 13px 40px !important;
    background-color: transparent !important;
    color: #FFF !important;
    font-family: "CordobaSans", Sans-serif; font-family: 'cordoba_sansregular' !important;
    text-transform: uppercase;} */

a.add_to_cart_button{background-color: #2ABAB0 !important;padding: 13px 40px !important;color: #FFF !important; text-transform: uppercase; font-family: "CordobaSans", Sans-serif; font-family: 'cordoba_sansregular' !important ; font-weight: 400 !important; border-radius: 0px !important;} 

.woocommerce button.button.alt{background-color: #2ABAB0 !important;padding: 13px 20px !important;color: #FFF !important; font-family: "CordobaSans", Sans-serif; font-family: 'cordoba_sansregular' !important; font-weight: 400;border-radius: 0 !important;height: 52px;}
.woocommerce button.button.alt:hover{background-color: #2ABAB0 !important;padding: 13px 20px !important;color: #FFF !important; font-family: "CordobaSans", Sans-serif; font-family: 'cordoba_sansregular' !important; font-weight: 400;}

#progression-studios-woocommerce-single-top .quantity input{background-color: #FFF !important; border: 2px solid #8b8b8b !important; border-radius: 0;}

.woocommerce-cart .wc-proceed-to-checkout a.checkout-button{background-color: #2ABAB0 !important; padding: 25px 20px !important; color: #FFF !important; font-family: "CordobaSans", Sans-serif; font-family: 'cordoba_sansregular' !important;  font-weight:400;}

#content-pro .woocommerce table.shop_table button.button{background-color: #2ABAB0 !important; padding: 14px 20px !important; color: #FFF !important; font-family: "CordobaSans", Sans-serif; font-family: 'cordoba_sansregular' !important; font-weight:400;border-radius: 0px;}

.progression-studios-shop-index-text{text-align:center;}

.woocommerce-message{border-top-color: #2abab0 !important;}
.woocommerce-message::before {color: #2abab0 !important;}
.woocommerce-message a.button{background-color: #2ABAB0;
    color: #FFF;
    border-radius: 0;
    font-family: 'cordoba_sansregular' !important;
    font-size: 12px !important;
    font-weight: 400 !important;
    padding: 12px 12px 10px 12px !important;}

.woocommerce-message a.button:hover{background-color: #2ABAB0 !important;
    color: #FFF;
    border-radius: 0;
    font-family: 'cordoba_sansregular' !important;
    font-size: 12px !important;
    font-weight: 400 !important;
    padding: 12px 12px 10px 12px !important;}

#progression-studios-woocommerce-single-top table.variations td.value select{background-color: #FFF !important;
    border: 2px solid #8b8b8b !important;
    border-radius: 0;margin-top: -6px;}

body #content-pro .width-container-pro .woocommerce .shop_table input#coupon_code[type=text]{background-color: #FFF !important;
    border: 2px solid #8b8b8b !important;
    border-radius: 0;
    height: 40px;}

body #content-pro .width-container-pro .woocommerce input[type=text]{border: 2px solid #8b8b8b !important;
    border-radius: 0;
    height: 40px;background-color: #FFF !important;}

body .woocommerce form .form-row .select2-selection--single .select2-selection__rendered{border: 2px solid #8b8b8b !important;
    border-radius: 0;
    height: 40px;background-color: #FFF !important;}

body .woocommerce form .form-row .select2-container .selection .select2-selection{    background-color: #FFF !important;
    border-color: #FFF !important;}

body .woocommerce form .form-row .select2-container .selection .select2-selection:focus{border:0 !important;}
body .woocommerce form .form-row .select2-container .selection .select2-selection:hover{border:0 !important;}
body .woocommerce form .form-row .select2-container .selection .select2-selection:visited{border:0 !important;}
body .woocommerce form .form-row .select2-container .selection .select2-selection:active{border:0 !important;}
body .woocommerce form .form-row .select2-container .selection .select2-selection:focus-within{border:0 !important;}
.select2-container--focus{border:0 !important;}

.woocommerce-info {
    border-top-color: #2abab0 !important;
}
.woocommerce-info::before {
    color: #2abab0 !important;
}

body #content-pro .width-container-pro .woocommerce input[type=tel]{border: 2px solid #8b8b8b !important; border-radius: 0; background-color: #FFF !important;}
body #content-pro .width-container-pro .woocommerce input[type=email]{border: 2px solid #8b8b8b !important; border-radius: 0; background-color: #FFF !important;}
body #content-pro .width-container-pro .woocommerce textarea{border: 2px solid #8b8b8b !important; border-radius: 0; background-color: #FFF !important;}
body #content-pro .width-container-pro .woocommerce input[type=password]{border: 2px solid #8b8b8b !important; border-radius: 0; background-color: #FFF !important;}
.woocommerce-page form.woocommerce-ordering select{border: 2px solid #8b8b8b !important; border-radius: 0; background-color: #FFF !important;}

.woocommerce button.button[value="Reset password"]{font-family: 'cordoba_sansregular';
    font-weight: normal;
    background-color: #2ABAB0;
    border-radius: 0px 0px 0px 0px;
    color: #FFF;}

body #content-pro .width-container-pro .woocommerce-ResetPassword{margin-bottom:50px;}
.woocommerce-checkout-review-order{margin-bottom:50px;}

/* a.added_to_cart.wc-forward{background-image: url(https://www.bluegoosecantina.com/wp-content/uploads/2020/08/Bluegoose-Orange-Button.png) !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
    padding: 13px 55px !important;
    background-color: transparent !important;
    color: #FFF !important;
    font-family: "CordobaSans", Sans-serif; font-family: 'cordoba_sansregular' !important;
    text-transform: uppercase;} */

a.added_to_cart.wc-forward{text-transform: uppercase; background-color: #2ABAB0 !important; padding: 14px 20px !important; color: #FFF !important; font-family: "CordobaSans", Sans-serif; font-family: 'cordoba_sansregular' !important; margin-top: 10px; font-weight: 400;}

table.shop_table thead{font-family: "BrandonGrotesque-Bold", Sans-serif;}
table.shop_table tbody{font-family: "BrandonGrotesque-Medium", Sans-serif;font-size: 18px;}
body #content-pro .width-container-pro .woocommerce input[type=number]{font-family: "BrandonGrotesque-Medium", Sans-serif; background-color: #ffffff !important; border-color: #8b8b8b !important; border-radius: 0;}
.wc-proceed-to-checkout a.checkout-button{background-image: url(https://www.bluegoosecantina.com/wp-content/uploads/2020/09/Untitled-1.png) !important;
    background-position: center center;
    background-repeat: no-repeat;
    font-size: 21px !important;
    color: #FFF !important;
    font-family: "CordobaSans", Sans-serif; font-family: 'cordoba_sansregular' !important;
    font-weight: 600;
    background-size: contain;
    padding: 25px 90px !important;
    text-transform: uppercase;
    /* width: 430px; */
    height: 72px;
    /* float: left; */
    text-align: center !important;
    background-color: transparent !important;
    border: 0;}


.ndtooltip{display:inline-block; position:relative; margin-left:10px;}
.ndtooltip .ndtooltiptext{visibility:hidden; width:550%; color:#fff; position:absolute; z-index:1; bottom:150%; left:-85%; margin-left:-100%; background-color : #bee870; padding:10px; font-weight: 600; letter-spacing: 1px;}
.ndtooltip .ndtooltiptext::after{content:""; position:absolute; top:88%; left:36%; margin-left:-5px; border-width:17px; border-style:solid; border-color:#bee870 transparent transparent transparent;}
.ndtooltip:hover .ndtooltiptext{visibility:visible;}

.wpcf7-form input.wpcf7-submit{margin-top: -2px;}
.wpcf7-form input{padding: 6px 18px 6px 18px !important;}
.wpcf7 select{padding: 10px 45px 10px 18px !important;}


#page-title-pro {
    margin-top: -1px;
}
body.woocommerce-page{font-family: "BrandonGrotesque-Bold", Sans-serif;}
.woocommerce-page p.woocommerce-result-count{font-family: "BrandonGrotesque-Bold", Sans-serif;}

body.woocommerce-page #progression-studios-page-title-container{padding-top: 190px; padding-bottom: 110px;}

body.woocommerce-page #page-title-pro h1{font-weight:400  !important; font-size:65px !important; line-height:78px !important; }

.hbtnnd a{width:100%;}
.hbbtnnd a label{font-size: 11px; margin-top: 5px; display: block; text-transform: capitalize;}

body #content-pro .width-container-pro .woocommerce-form-login button{margin-right: 10px; font-family: "CordobaSans", Sans-serif; font-family: 'cordoba_sansregular'; font-size: 18px; font-weight: 400; background-color: #2ABAB0; border-radius: 0px 0px 0px 0px; padding: 9px 30px 10px 30px; color: #fff;}

body #content-pro .width-container-pro .woocommerce-form-coupon button.button{margin-right: 10px; font-family: "CordobaSans", Sans-serif; font-family: 'cordoba_sansregular'; font-size: 18px; font-weight: 400; background-color: #2ABAB0; border-radius: 0px 0px 0px 0px; padding: 9px 30px 10px 30px; color: #fff;}

div.wpcf7 .ajax-loader{float: left; width: 100%; background-repeat:no-repeat;}

.cwnd1 form > p:nth-child(3){margin: 0 auto !important; display: table !important;}
.cwnd1 input[type="submit"]{margin-left:9px !important;}

.cwnd2 .elementor-text-editor{margin: 0 auto !important; display: table !important;}

.cwnd2 .sidebr-social li{margin-right:12px !important;}


.mc1{float:left; width:100%;}
.mc1 #mc_embed_signup{background: transparent !important;}
.mc1 #mc_embed_signup form{padding:0 !important;}
.mc1 .mc2{float:left; width:100%;}
.mc1 .mc2 > .mcf{float:left; width:100%;}
.mc1 .mc2 > .mcf > .mcf-l{float:left; width:calc(50% - 5px); margin-right:5px;}
.mc1 .mc2 > .mcf > .mcf-r{float:left; width:calc(50% - 5px); margin-left:5px;}
.mc1 .mc2 > .mcf .button{    font-family: 'cordoba_sansregular' !important;
    font-size: 18px !important;
    font-weight: 400;
    background-color: #2ABAB0 !important;
    border-radius: 0px 0px 0px 0px !important;
    padding: 10px 40px 42px 40px !important;
    float: left;}
.mc1 .mc2 > .mcf input[id="mce-FNAME"]{border: 1px solid #6699cc !important; border-radius: 1px !important; font-family: "Lato-Regular", Sans-serif; color: #808080; font-size: 16px; width: 100% !important; background-color: #f5f1ec;}
.mc1 .mc2 > .mcf input[id="mce-LNAME"]{border: 1px solid #6699cc !important; border-radius: 1px !important; font-family: "Lato-Regular", Sans-serif; color: #808080; font-size: 16px; width: 100% !important; background-color: #f5f1ec;}
.mc1 .mc2 > .mcf input[id="mce-EMAIL"]{border: 1px solid #6699cc !important; border-radius: 1px !important; font-family: "Lato-Regular", Sans-serif; color: #808080; font-size: 16px; width: 100% !important; background-color: #f5f1ec;}
.mc1 .mc2 > .mcf input[id="mce-BIRTHDAY-month"]{border: 1px solid #6699cc !important; border-radius: 1px !important; font-family: "Lato-Regular", Sans-serif; color: #808080; font-size: 16px; background-color: #f5f1ec; width: 50px !important; }
.mc1 .mc2 > .mcf input[id="mce-BIRTHDAY-day"]{border: 1px solid #6699cc !important; border-radius: 1px !important; font-family: "Lato-Regular", Sans-serif; color: #808080; font-size: 16px; background-color: #f5f1ec; width: 50px !important; }
.mc1 .mc2 > .mcf span.small-meta{font-family: "BrandonGrotesque-Medium", Sans-serif !important; font-size: 16px !important;}
.mc1 .mc2 > .mcf > .mcf-r .size1of2{width:100% !important; margin-right:0 !important;}
#mc_embed_signup .mc-field-group{width:100% !important;}

body.woocommerce #page-title-overlay-image{background-image:none !important; background-position: top center !important;  background: linear-gradient( rgb(0 0 0 / 35%), rgb(0 0 0 / 35%) ), url(https://www.bluegoosecantina.com/wp-content/uploads/2020/09/Header_NewsPage.jpg) !important;background-position: center !important;
    background-size: cover !important;}
body.woocommerce-page #page-title-overlay-image{background-image:none !important; background-position: top center !important;  background: linear-gradient( rgb(0 0 0 / 35%), rgb(0 0 0 / 35%) ), url(https://www.bluegoosecantina.com/wp-content/uploads/2020/09/Header_NewsPage.jpg) !important;background-position: center !important;
    background-size: cover !important;}

.btn-prntfrndly{margin-left: 5px;     margin-top: -28px;}
.btn-prntfrndly a img{display:none !important;}
.btn-prntfrndly a{font-family: "CordobaSans", Sans-serif;
    font-size: 18px;
    font-weight: 400;
    background-color: #2ABAB0;
    border-radius: 0px 0px 0px 0px;
    padding: 12px 40px 14px 40px; color:#fff; float:left;margin-top: 28px;}
.btn-prntfrndly a:hover{color:#fff;}

.widget-subs{margin: 0 auto; display: table; margin-top: 15px; }
.widget-subs > input{margin-right:0px !important;}

.woocommerce-tabs > .tabs > li.active > a{background-color: #2ABAB0 !important; font-family: 'cordoba_sansregular' !important ; color: #fff !important; font-weight: 400 !important; }
.return-to-shop > a{background-color: #2ABAB0 !important; font-family: 'cordoba_sansregular' !important ; color: #fff !important; font-weight: 400 !important; border-radius: 0 !important;}

.woocommerce-billing-fields__field-wrapper{margin-top:19px !important;}
#billing_address_1_field{margin-bottom:20px !important;}
#billing_state_field{margin-top: 4px !important;}

.menupgbtn1 a.elementor-button-link{margin-right: -13px;}

.rank-math-seo-score{display:none !important;}

div.MDow-1, .MDow-1logo, .MDow-1message{display:none !important;}

div {
/*     cursor:alias; */
	cursor:url(https://www.bluegoosecantina.com/wp-content/uploads/2020/12/cursor-chilli.png),auto; 
} 


/* .menudk-nd > .elementor-container > .elementor-row .elementor-element-ba9d683{ width:50% !important;} */



/*====================== RESPONSIVENESS STARTS FROM HERE =======================*/

@media only screen and (max-width: 1920px){
/* 	.h-bannernd{padding: 420px 0px 400px 0px !important;} */
/* 	.home-new-banner{padding: 480px 0px 480px 0px !important;} */
}

@media only screen and (max-width: 1680px){
/* 	.home-new-banner {padding: 530px 0px 510px 0px !important;} */
}

@media only screen and (max-width: 1600px){
/* 	.h-bannernd{padding: 320px 0px 320px 0px !important;} */
/* 	.home-new-banner {padding: 440px 0px 440px 0px !important;} */
}

@media only screen and (max-width: 1440px){
	
}

@media only screen and (max-width: 1400px){
/* 	.home-new-banner {padding:520px 0px 520px 0px !important;} */
}

@media only screen and (max-width: 1366px){
	
/* 	.h-bannernd {padding: 270px 0px 260px 0px !important;} */
/* 	.home-new-banner {padding:380px 0px 380px 0px !important;} */
	.home-page-middle-logo img{width:380px;}
	body.woocommerce-page #progression-studios-page-title-container{padding-top: 200px !important; padding-bottom: 110px !important;}
	.menuatrisknd > .elementor-widget-container{padding: 0 15px !important;}
	.menuatrisknd .menuastrisk{margin-top: 1px !important; font-size: 16px !important;}
}

@media only screen and (max-width: 1280px){
	
/* 	.h-bannernd{padding: 270px 0px 220px 0px !important;} */
/* 	.home-new-banner {padding:360px 0px 360px 0px !important;} */
	.h-secnd2{padding: 75px 0px 75px 0px !important;}
	.h-secndnd3{padding: 70px 0px 28px 0px !important;}
	.h-secnd4{margin-top:50px !important;}
	.page-id-351 .boosted-elements-price-bottom-divider{margin: 15px 0px 15px 0px !important;}
	.location-tabs ul li a{padding: 10px 43px !important;}
	.locationnd h2{font-size: 40px !important;}
	.menu-tabs ul li a{padding: 5px 40px !important;}
	body.woocommerce-page #page-title-overlay-image{background-size: 100% 100%;}
	.btn-prntfrndly a{margin-left: -4px;}
	
}

@media only screen and (max-width: 1200px){
/* 	.home-new-banner {padding:320px 0px 320px 0px !important;} */
	.elementor-element-74407f4{margin-left: 12px;}
	.elementor-element-68a4ea8{margin-left: 10px;}
	.ftr-menu li{margin-left:22px !important;}
	.elementor-629 .elementor-element.elementor-element-d825a39{margin-right: 13px;}
	.btn-prntfrndly a{margin-left: 9px;}
}

@media only screen and (max-width: 1152px){
	.home-dinein-btn a.elementor-size-xl{margin-left: 8px;}
	.btn-prntfrndly a{margin-left: 24px;}
}

@media only screen and (max-width: 1024px){
/* 	.h-bannernd {padding: 210px 0px 130px 0px !important;} */
/* 	.home-new-banner {padding:380px 0px 380px 0px !important;} */
	.elementor-351 .elementor-element.elementor-element-858b9de{width: 19% !important;}
	.elementor-351 .elementor-element.elementor-element-1fa99c2{width: 19% !important;}
	.elementor-element-74407f4{margin-left: 32px;}
	.elementor-element-68a4ea8{margin-left: 31px;}
	.btn-prntfrndly a{padding: 12px 30px 14px 30px; margin-left: 36px;}
	.elementor-629 .elementor-element.elementor-element-d825a39{margin-right: 26px;}
	
	
    .menudk-nd > .elementor-container > .elementor-row .elementor-element-ba9d683{width:34% !important;}
	.menudk-nd > .elementor-container > .elementor-row .elementor-element-465c18c{ width:22.8% !important;}
	.menudk-nd > .elementor-container > .elementor-row .elementor-element-9b111af{ width:42.578%; !important;}

}

@media only screen and (max-width: 980px){
	.elementor-629 .elementor-element.elementor-element-d825a39 {margin-right: 34px;}
	.btn-prntfrndly a {margin-left: 46px;}
}

@media only screen and (max-width: 960px){
/* 	.home-new-banner {padding:350px 0px 350px 0px !important;} */
}

@media only screen and (max-width: 800px){
/* 	.home-new-banner {padding:290px 0px 290px 0px !important;} */
}

@media only screen and (max-width: 768px){
/* 	.home-new-banner {padding:100px 0px 100px 0px !important;} */
	.hbbtnnd a{padding: 10px 43px !important;}
	margin-left: -2px;
	.home-dinein-btn a.elementor-size-xl {margin-left: 1px; width: 179px;}
	.menupgbtn1 a.elementor-button-link{margin-right: 0px;}
	.elementor-629 .elementor-element.elementor-element-d9ba704 .elementor-button{padding: 10px 43px; margin-left: 35px;}
	.menupgbtn3 a.elementor-size-xl{margin-left:1px; padding: 5px 12px 0px !important; width: 178px;}
	.btn-prntfrndly a{padding:12px 36px 14px; margin-left: 267px;}
	
/* 	.homepgmbtn1 a{width:180px !important;}
	.homepgmbtn2 a{width:180px !important; margin-left: -2px !important;}
	.homepgmbtn3 a{width:180px !important; margin-left: 0px !important;} */
	
	.elementor-629 .elementor-element.elementor-element-d825a39{margin:0px !important;}	
	.homepgmbtn1{float:left !important; width:100% !important;}
	.homepgmbtn1 a{width:180px !important; float:none !important; margin:0 auto !important; display:block;}
	.homepgmbtn2{float:left !important; width:100% !important;}
	.homepgmbtn2 > .elementor-widget-container{margin:0px !important;}
	.homepgmbtn2 a{width:180px !important; float:none !important; margin:0 auto !important; display:block;}
	.homepgmbtn3{float:left !important; width:100% !important; margin-top:0px;}
	.homepgmbtn3 a{width:180px !important; float:none !important; margin:0 auto !important; display:block;}
	
	.menupgbtn1{float:left !important; width:100% !important;}
	.menupgbtn1 a{width:180px !important; float:none !important; margin:0 auto !important; display:block;}
	.menupgbtn2{float:left !important; width:100% !important;}
	.menupgbtn2 a{width:180px !important; float:none !important; margin:0 auto !important; display:block;}
	.menupgbtn3{float:left !important; width:100% !important;}
	.menupgbtn3 a{width:180px !important; float:none !important; margin:0 auto !important; display:block;}
	.menupgbtn4{float:left !important; width:100% !important; margin-top: 0; margin: 8px 0 0;}
	.menupgbtn4 .pf-alignleft{float:left; width:100%;}
	.menupgbtn4 .pf-alignleft a{width:180px !important; float:none !important; margin:0 auto !important; display:block;}
	
	.leaf1{bottom: -540px !important; left: 115px !important;}
	.leaf2{bottom: -592px !important; left: 83px !important;}
	.leaf3{bottom: -642px !important; left: 68px !important;}
	.leaf4{bottom: -742px !important; left: 91px !important;}
	.leaf5{bottom: -792px !important; left: 82px !important;}
	.leaf6{bottom: -842px !important; left: 138px !important;}
	.leaf7{bottom: -892px !important; left: 148px !important;}
	
	.home-menu-nd{padding-top:170px !important;}
}

@media (max-width: 768px)/*==ELEMENTOR==*/{
	.home-hdr-social li a img{width: 25px;}
}

@media only screen and (max-width: 736px){
	
	.cf21{width: 100% !important; marginbottom: 15px !important;}
	.cf22{width:100% !important; marg margin-left: 267px;in-bottom: 15px !important; margin-left: 0 !important;}
	.cf1{margin-bottom: 0px !important; }
	
	.menund{float: left !important; width: 100% !important;}
	
	.menu-tabs ul li{width: 100%; margin-bottom: 15px;}
	
	.ndbutton1 .btn-green{width:100% !important;}
	
	.footer-subs{margin: 0 auto; display: table; margin-top: 15px; }
	
	.home-menu-nd{padding-top:9px !important;}
	
/* 	.menupgbtn4 a {margin-left: 250px;} */
}

@media only screen and (max-width: 734px){
/* 	.menupgbtn4 a {margin-left: 249px;} */
}

@media only screen and (max-width: 684px){
/* 	.menupgbtn4 a {margin-left: 224px;} */
}


@media only screen and (max-width: 675px){
	
	.location-tabs ul li{width:calc(100% - 40px) !important; margin-bottom: 30px;}
/* 	.h-bannernd{padding: 40px 15px 40px 15px !important;} */
	.ccfnd1 .wpcf7-form > .cf1{justify-content: center; display: grid;}
	.cacfnd1 .wpcf7-form > .cf1{justify-content: center; display: grid;}
	.dcfnd1 .wpcf7-form > .cf1{justify-content: center; display: grid;}
}

@media only screen and (max-width: 667px){
/* 	.homepgmbtn3 a{margin-left: 2px !important;} */
}

@media only screen and (max-width: 480px){
	
	.menuul1 li{margin-top:10px !important; width: 100% !important; }
	.menuul1 li a{display: block !important; margin: 0 auto !important; float: initial !important;}
	.home-dinein-btn a{margin: 0 auto; display: block;  margin-top: 10px; padding-left: 0 !important;}
	.menund{width: 205px !important; margin: 10px auto !important; display: block; float: initial !important;}
	.ftr-social{padding: 0; list-style: none; text-align: center;}	
	.ftr-social li{display: inline-block; margin: 0 5px; float: none;}
	.ftr-menu2 ul{list-style: none; text-align: center; width: 100%;}
	.ftr-menu2 ul li{display: inline-block; margin: 0 5px; float: none;}
	.ftr-menu ul{list-style: none; text-align: center; width: 100%;}
	.ftr-menu ul li{display: inline-block; margin: 0 5px; float: none;}
	
	body.woocommerce-page #page-title-pro{display:block !important;}
	body.woocommerce-page .width-container-pro{width:100%  !important; }
	body.woocommerce-page #content-pro{padding-left:15px; padding-right:15px;}
	body.woocommerce-page #progression-studios-page-title-container{padding-top: 25px !important; display: block !important; padding-bottom:40px !important;}
	body.woocommerce-page #page-title-pro h1{font-size: 36px !important;}
   .woocommerce ul.products li.product a img{height:360px !important;}
	body.woocommerce-page .progression-studios-shop-index-text{padding: 12px 32px 20px 32px !important;}
	
    body.woocommerce-page .woocommerce-product-gallery img{height: 375px !important;} 
	body.woocommerce-page .woocommerce-product-gallery ol li img{height:135px !important;}
	
	.ftr-frm form > p:nth-child(3){margin: 0 auto !important; display: table !important;}
	div.wpcf7 .ajax-loader{float: left; width: 100%; background-repeat:no-repeat;}
	.hbbtnnd a{width: 180px !important; margin-right: 4px;}
	
	.menupgbtns{}
	.menupgbtns .menupgbtn1{}
	.menupgbtns .menupgbtn1 a{width: 180px !important; margin-right: -3px;}
	.menupgbtns .menupgbtn2{}
	.menupgbtns .menupgbtn2 a{width: 180px !important; margin-right:0px; margin-left: 40px;}
	.menupgbtns .menupgbtn3{}
	.menupgbtns .menupgbtn3 a{}
	.menupgbtns .menupgbtn4{}
	.menupgbtns .menupgbtn4 a{width: 180px !important; margin-right: -1px;}
	.home-dinein-btn a.elementor-size-xl{margin-left: 105px;}
	
	.elementor-element-74407f4{margin-left: 0px;}
	.elementor-element-68a4ea8 {margin-left: 98px;}
	.btn-prntfrndly a {padding: 12px 37px 14px 37px; margin-left: 100px;}
	
	body.home .home-dinein-btn a.elementor-size-xl{margin-left: 116px;}
	
	.homepgmbtn3{margin-top: 10px;}
	.menupgbtn3{margin-top: 11px;}
	.menupgbtn4 {margin-top: 0;}
	.menupgbtn4 a{padding: 12px 10px 14px;}
	
	.home-new-banner{height: calc(100vh - 95px)}
	.home-new-banner > .elementor-container{height: 100%;}
	
/* 	.h-bannernd {padding: 190px 15px 190px 15px !important;} */
	
	.leaf1{bottom: -620px !important; left: 115px !important;}
	.leaf2{bottom: -670px !important; left: 83px !important;}
	.leaf3{bottom: -720px !important; left: 68px !important;}
	.leaf4{bottom: -820px !important; left: 92px !important;}
	.leaf5{bottom: -870px !important; left: 85px !important;}
	.leaf6{bottom: -920px !important; left: 140px !important;}
	.leaf7{bottom: -970px !important; left: 150px !important;}
	
	.home-menu-nd{padding-top:88px !important;}
	
	.home-menu-nd > .elementor-container > .elementor-row > .elementor-element-f61940f {margin-bottom: 5px;}
.home-menu-nd > .elementor-container > .elementor-row > .elementor-element-57e3338{margin-bottom: 5px;}
}

@media only screen and (max-width: 440px){
	.elementor-element-68a4ea8 { margin-left: 78px;}
	.home-dinein-btn a.elementor-size-xl{margin-left: 86px; margin-top: 12px;}
	.btn-prntfrndly{margin-top: 0;}
	.btn-prntfrndly a{margin-left: 81px; margin-top: 0px;}
	.menupgbtns .menupgbtn1 a{margin-right: -5px;}
	body.home .home-dinein-btn a.elementor-size-xl{margin-left: 97px;}
	
	.home-menu-nd{padding-top:100px !important;}
}

@media only screen and (max-width: 424px){
	.elementor-element-68a4ea8 { margin-left: 70px;}
	.home-dinein-btn a.elementor-size-xl{margin-left: 77px;}
	.btn-prntfrndly a {margin-left: 72px;}
	body.home .home-dinein-btn a.elementor-size-xl {margin-left: 89px;}
	
		.home-menu-nd{padding-top:130px !important;}
	
/* 	.elementor-3151 .h-bannernd.elementor-element.elementor-element-c9816b9:not(.elementor-motion-effects-element-type-background){background-position-x: -501px !important;} */
}

@media only screen and (max-width: 414px){
	.elementor-element-68a4ea8 { margin-left:65px;}
	.home-dinein-btn a.elementor-size-xl{margin-left: 72px;}
	.btn-prntfrndly a {margin-left: 67px;}
	body.home .home-dinein-btn a.elementor-size-xl {margin-left: 83px;}
	
	.home-menu-nd{padding-top:70px !important;}
}

@media only screen and (max-width: 412px){

	.home-menu-nd{padding-top:60px !important;}
}

@media only screen and (max-width: 400px){
	
	
	.btn-green2 { padding: 23px 6px !important;}
	.woocommerce ul.products li.product a img{height:325px !important;}
	body.woocommerce-page #progression-studios-page-title-container{padding-top: 20px !important;  padding-bottom:30px !important;}
	
	.elementor-element-68a4ea8 { margin-left:57px;}
	body.home .home-dinein-btn a.elementor-size-xl {margin-left: 76px;}
	
/* 	.home-dinein-btn a.elementor-size-xl{width:170px !important;} */
}

@media only screen and (max-width: 384px){
	.elementor-element-68a4ea8 { margin-left:50px;}
	.home-dinein-btn a.elementor-size-xl {margin-left: 57px;}
	.btn-prntfrndly a {margin-left: 52px;}
	body.home .home-dinein-btn a.elementor-size-xl {margin-left: 69px;}
}

@media only screen and (max-width: 375px){
	.elementor-element-68a4ea8 { margin-left:45px;}
	.home-dinein-btn a.elementor-size-xl {margin-left: 53px;}
	.btn-prntfrndly a{margin-left: 48px;}
	body.home .home-dinein-btn a.elementor-size-xl {margin-left: 64px;}
		.home-menu-nd{padding-top:50px !important;}

}

@media only screen and (max-width: 360px){
	.elementor-element-68a4ea8 { margin-left:38px;}
	.home-dinein-btn a.elementor-size-xl {margin-left: 53px;}
	.btn-prntfrndly a {margin-left: 48px;}
	body.home .home-dinein-btn a.elementor-size-xl {margin-left: 66px;}
}

@media only screen and (max-width: 320px){
	.elementor-element-68a4ea8 { margin-left:18px;}
	.menupgbtns .menupgbtn2 a {margin-left:33px;}
	.home-dinein-btn a.elementor-size-xl {margin-left:33px;}
	.btn-prntfrndly a{margin-left: 28px;}
	body.home .home-dinein-btn a.elementor-size-xl {margin-left:46px;}
	
	.leaf1{bottom: -690px !important; left: 115px !important;}
	.leaf2{bottom: -740px !important; left: 83px !important;}
	.leaf3{bottom: -790px !important; left: 68px !important;}
	.leaf4{bottom: -890px !important; left: 92px !important;}
	.leaf5{bottom: -940px !important; left: 85px !important;}
	.leaf6{bottom: -990px !important; left: 140px !important;}
	.leaf7{bottom: -1040px !important; left: 150px !important;}
}